English

FAQ: Is Apache Web Server version 1.3.12 supported for ArcIMS 3.0?

Question

Is Apache Web Server version 1.3.12 supported for ArcIMS 3.0?

Answer

Yes. Apache Web Server version 1.3.12 with JServ 1.1.2 is supported on Solaris 2.6 and Solaris 7 at Level 1 (fully supported). Apache Web Server version 1.2.12 with JServ 1.1 is supported on Windows NT at Level 1.